[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

More up2date troubles with dependencies


when I try to start up2date -r on a freshly installed wolverine, it works

But trying to update the packages by using up2date -u fails during the
dependency phase with the following error:

Testing package set / solving RPM inter-dependencies...
There was a fatal error communicating with the server.  The message was:

ERROR: Backend RPM database failure: can not retrieve requested
INFO: Could not solve dependency libamanda-2.4.2.so

    An unexpected error has occured while processing your request.
    Please try again later or submit a bug report to rhns_help redhat com 
    If you choose to submit the bug report, please be sure to include
    details of what were you trying to do when this error occured and
    details on how to reproduce this problem.


Anyone got an idea?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]